import ModulesPage from "@/components/admin/modules/ModulePage";
import { createFileRoute } from "@tanstack/react-router";

export const Route = createFileRoute("/_admin/modules")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div>
            <ModulesPage />
        </div>
    );
}
